-- 基础信息
base_info = {
	group_id = 133302714
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 714001, gadget_id = 71700553, pos = { x = -418.423, y = 246.138, z = 2736.569 }, rot = { x = 0.000, y = 8.964, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 714002, gadget_id = 71700553, pos = { x = -423.574, y = 246.138, z = 2740.490 }, rot = { x = 0.000, y = 260.065, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 714003, gadget_id = 71700553, pos = { x = -430.111, y = 246.181, z = 2739.994 }, rot = { x = 0.000, y = 276.669, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 714004, gadget_id = 71700553, pos = { x = -430.727, y = 246.137, z = 2734.764 }, rot = { x = 0.000, y = 291.000, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 714005, gadget_id = 71700553, pos = { x = -421.336, y = 246.137, z = 2730.191 }, rot = { x = 0.000, y = 200.198, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 714006, gadget_id = 71700553, pos = { x = -420.685, y = 246.137, z = 2731.625 }, rot = { x = 0.000, y = 32.554, z = 0.000 }, level = 1, area_id = 24 },
	{ config_id = 714007, gadget_id = 71700553, pos = { x = -421.413, y = 246.137, z = 2739.923 }, rot = { x = 0.000, y = 267.122, z = 0.000 }, level = 1, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 714001, 714002, 714003, 714004, 714005, 714006, 714007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
